﻿* html .hollyHack {
    height: 1%;
}



div.referrer {
    background: #F5DF91;
    padding: 0.5em;
}

div.courseInfo {
    /*background: #E1A325 url(../images/design/course/enrol_bg.gif) no-repeat top left;*/
    margin: 13px 0 1em 0;
    padding: 0;
    position: relative;
}

    div.courseInfo h1 {
        /*background: transparent url(../images/design/course/title_TR.gif) no-repeat top right;*/
        /*font-size: 131%; 
    text-transform: uppercase;
    height: 27px; /* 27px + 10px bottom padding = 37px = background height */
        /*padding: 0px 0 0 16px; 
    margin: 0;*/
        /*color: white;*/
        /*font-family: Arial, Helvetica, sans-serif;*/
    }

div.courseWrapper ul ul, div.courseWrapper ul ol, div.courseWrapper ol ul, div.courseWrapper ol ol, div.courseWrapper li {
    margin-top: 0;
    margin-bottom: 0;
}

div.courseWrapper ol li ul {
    margin-bottom: 1em;
    margin-left: 1em;
}


/* nifty corners colouring */
div.courseInfo .rtop, div.courseInfo .rbottom {
    background: #fff;
}

    div.courseInfo .rtop *, div.courseInfo .rbottom * {
        background: #E1A325;
    }

table.courseDetails {
    margin: 5px 0 0 15px;
    padding: 0;
    border: none;
}

    table.courseDetails td, table.courseDetails th {
        margin: 0;
        padding: 0.2em;
    }

    table.courseDetails th {
        padding-left: 0;
    }

div.courseRecognition {
    background-color: #c8c8c8;
    padding: 0;
    margin-bottom: 1em;
    margin-top: -1em;
    margin-top: 10px;
}

    div.courseRecognition h2 {
        color: white;
        background-color: #929292;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        margin: 0;
        padding-left: 16px;
        font-size: 14px;
    }

        div.courseRecognition h2 span {
            color: black;
            text-transform: none;
            font-size: 68%;
            font-family: Verdana, sans-serif;
            padding-left: 0.5em;
            font-weight: normal;
        }

    div.courseRecognition .rtop {
        background: #929292;
    }

        div.courseRecognition .rtop * {
            background: #D4A527;
        }

    div.courseRecognition .rbottom {
        background: #fff;
    }

        div.courseRecognition .rbottom * {
            background: #c8c8c8;
        }

div.icons {
    padding: 0.5em;
    padding-left: 16px;
}

.icons a {
    text-decoration: none;
    color: Black;
    position: relative;
}

    .icons a span {
        display: none;
    }

    .icons a:hover span {
        display: block;
        padding: 4px;
        padding-left: 20px;
        width: 130px;
        font-size: 86%;
        position: absolute;
        z-index: 10;
        top: -30px;
        *top: 0;
        right: -125px;
        border-right: solid 1px #888;
        background: transparent url(../images/design/course/icon_TL.gif) no-repeat left top;
    }

.icons img {
    border: none;
    margin-right: 1em;
}

.icons p {
    font-size: 86%;
    margin: 0;
    margin-top: 1em;
}

div.courseWrapper {
    padding-left: 16px;
}

.courseWrapper h2 {
    background-color: #929292;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0.25em;
    padding-left: 16px;
    margin-left: -16px; /* cancels left padding of courseWrapper div */
}

table.courseModules th, table.courseModule td {
    vertical-align: top;
}

table.courseModules th {
    width: 12em;
}

table.courseModules td.desc {
    font-size: 86%;
    line-height: 1.5em;
}

#WhatNext {
    /* background: transparent url(../images/design/course/whatnext_tile.gif) repeat-y;*/
    /*background-color: #3A80CE;*/
    margin: 0;
    margin-top: 1em;
    padding: 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}


    #WhatNext a.item {
        display: block;
        float: left;
        width: 220px;
        padding: 0 7px; /* 136 + (2*7) = 150 */
        margin: 0;
        text-decoration: none;
        height: 15.5em;
        /*background-color: #5EABFF;*/
    }

        #WhatNext a.item.even {
            /*background-color:#3A80CE;*/
        }

        #WhatNext a.item.first {
            border-radius: 8px 8px 0 0;
            -moz-border-radius: 0 0 0 8px;
            -webkit-border-radius: 0 0 0 8px;
        }

        #WhatNext a.item:hover {
            background-image: url(../images/design/course/highlight.png);
            background-position: left top;
            background-repeat: no-repeat;
        }

    #WhatNext h3, #AskQuestion h3 {
        background: #275789;
        border: 3px solid #3A80CE;
        border-bottom: none;
        border-radius: 8px 8px 0 0;
        -moz-border-radius: 8px 8px 0 0;
        -webkit-border-radius: 8px 8px 0 0;
        text-transform: uppercase;
        font-size: 131%;
        height: 27px; /* 27px + 10px bottom padding = 37px = background height */
        padding: 10px 0 0 16px;
        margin: 0;
        color: white;
        font-family: Arial, Helvetica, sans-serif;
    }

    #WhatNext span.bottom {
        display: block;
        height: 0px;
        overflow: hidden;
        clear: both;
        font-size: 1%;
    }

    #WhatNext a.item strong {
        color: black;
        font-size: 108%;
        font-family: Arial, Helvetica, sans-serif;
        margin-top: 10px;
        margin-bottom: 0.5em;
    }

    #WhatNext a.item img {
        display: block;
        margin: 0 auto;
    }

    #WhatNext a.item p {
        margin: 0;
        padding: 0;
        font-size: 86%;
        color: black;
    }

    #WhatNext a.item:hover p, #WhatNext a.item:hover h4 {
        color: #2D527A;
    }

#AskQuestion {
    margin-top: 1em;
}

    #AskQuestion div.inner {
        background-color: #5EABFF;
        padding: 0.5em;
        border-radius: 0 0 8px 8px;
        -moz-border-radius: 0 0 8px 8px;
        -webkit-border-radius: 0 0 8px 8px;
    }

.hasdownarrow {
    background-image: url(../images/design/course/down_arrow.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
}

#AskQuestion textarea.question {
    font-size: 116%;
    width: 100%;
    height: 7em;
    border: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#AskQuestion label {
    width: 11em;
    height: 2em;
    line-height: 2em;
    float: left;
}

#AskQuestion input[type="text"] {
    width: 15em;
    height: 1.7241em;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 116%;
    border: none;
    padding-left: 0.25em;
}

#AskQuestion input[type="radio"] {
    margin-right: 0.5em;
    position: relative;
    top: 2px;
    margin-left: 5em;
}

#AskQuestion p {
    clear: both;
    margin-bottom: 1em;
}

p.captcha {
}

#AskQuestion p.captcha label {
    visibility: hidden;
    margin-right: -5px;
}

#AskQuestion .question_button {
    margin-left: 9.48276em;
    margin-top: 0.75em;
    padding: 0.75em 3em;
    background: #275789;
    border: solid 2px white;
    color: White;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-weight: bold;
    font-size: 116%;
    cursor: pointer;
}

    #AskQuestion .question_button:hover {
        background-color: #397ECB;
    }

#AskQuestionWorking, #AskQuestionSuccess, #AskQuestionFailure {
    display: none;
    height: 180px;
}

/* this aligns the "enrol now" box with the course info box */
#RightContent {
    padding: 0;
}

#RightContentInner {
    padding: 42px 1em 0 0;
}

.enrolNow {
    background: #adb1b53b;
    /*background: #BC8302 url(../images/design/course/enrol_bg.gif) no-repeat top left;*/
    margin: 13px 0 0 0;
    margin-bottom: 1em;
}

    .enrolNow h2 {
        margin: 0;
        padding: 0;
        background: #799bb3;
        /*background: transparent url(../images/design/course/title_TR.gif) no-repeat top right;*/
        height: 37px;
        line-height: 37px;
        overflow: hidden;
        color: white;
        font-family: arial;
        text-align: center;
    }

.enrolStep {
    background: transparent url(../images/design/course/step_1.gif) no-repeat 8px 0px;
    padding-left: 40px;
    margin-top: 1em;
}

#Step2 {
    background-image: url(../images/design/course/step_2.gif);
}

#Step3 {
    background-image: url(../images/design/course/step_3.gif);
}

.enrolStep a, .enrolStep a:visited {
    color: blue;
}

.enrolStep p {
    margin-bottom: 0.5em;
}


.enrolStep label {
    /*border: solid 1px red;
    background: white;*/
    display: block;
    line-height: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
}

    .enrolStep label.unavailable {
        color: #6C4B01;
    }

#Step2 p {
    margin-bottom: 0.75em;
}

    #Step2 p.note {
        margin: 0;
        margin-top: 0.5em;
        padding-left: 20px;
        font-size: 86%;
    }

#lblRdoAustralia, #lblRdoInternational {
    height: 40px;
    font-weight: bold;
    background-color: #C8C9CA;
    margin-left: -40px;
    padding-left: 40px;
    margin-top: 3px;
}

#lblRdoAustralia {
    background: #C8C9CA url(../images/design/course/aus_flag.png) no-repeat  top 5px right 5px;
}

#lblRdoInternational {
    background: #C8C9CA url(../images/design/course/earth_icon.png) no-repeat  top 5px right 5px;
}

#Step2 label span.price {
    font-weight: normal;
    padding-left: 20px;
    font-size: 86%;
}

    #Step2 label span.price span {
        font-size: 116%;
    }


div.enrolNow .rtop, div.enrolNow .rbottom {
    background: #fff;
}

    div.enrolNow .rtop *, div.enrolNow .rbottom * {
        background: #E1A325;
    }

span.enrolAnytime {
    display: block;
    background: #c2a77c00;
    padding: 0.3em 0.3em 0.3em 60px;
    font-size: 86%;
    margin: 0.3em 0;
}

/* list_courses.aspx */
.searchPanel {
    padding: 0.5em;
    border: 1px solid black;
    BACKGROUND: #eee;
    MARGIN: 0.7em 0;
    /*float: left;*/
}

h1.categoryTitle {
    height: 20px;
    line-height: 20px;
    margin: 10px 0 20px 0;
}

.refinePanel {
    background: #E1A325 url(../images/design/newsletter_bg.gif) no-repeat top left;
    MARGIN: 1em 0;
    margin-top: 36px;
}

    .refinePanel h4 {
        padding-bottom: 4px;
        padding-left: 13px;
        background-color: #4D3601;
        font-size: 116%;
        color: White;
        font-family: Arial;
        margin-bottom: 0.5em;
    }

    .refinePanel p {
        padding: 0 0.75em 0 1.7442em; /* 1.5 / 0.86 = 1.7442 */
        margin: 0;
        margin-bottom: 0.5em;
        font-size: 86%;
    }

        .refinePanel p.checkboxes {
            line-height: 1.5em;
        }

            .refinePanel p.checkboxes input {
                margin-right: 0.25em;
            }

    .refinePanel input.highlightButton {
        background: #4D3601;
        color: white;
        border: 1px solid black;
        margin-left: 1.5em;
        padding: 1px 10px;
    }

div.refinePanel .rtop {
    background: #fff;
}

    div.refinePanel .rtop * {
        background: #4D3601;
    }

div.refinePanel .rbottom {
    background: #fff;
}

    div.refinePanel .rbottom * {
        background: #E1A325;
    }

div.productItem {
    background-color: #CFCFCF;
    margin-bottom: 1em;
    line-height: 1.3em;
}

h2.productTitle {
    display: block;
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    padding: 0;
    background-color: #34726D;
    padding: 0.5em 1em;
    text-decoration: none;
    color: white;
}

    h2.productTitle a {
        margin: 0;
        padding: 0;
        font-size: 123%;
        text-decoration: none;
        font-weight: bold;
        color: white;
    }

    h2.productTitle span.info {
        display: block;
        font-size: 86%;
    }

        h2.productTitle span.info img {
            position: relative;
            top: 4px;
            margin-left: 5px;
            margin-right: -1px;
        }

            h2.productTitle span.info img.first {
                margin-left: 0;
            }

div.productDetails {
    padding: 0 1em;
    padding-top: 0.65em;
    /* fix for IE "bleeding background" bug */
    line-height: 1.3em;
    zoom: 1;
}

a.enrolLink {
    display: block;
    clear: both;
    margin-top: 0.65em;
    background-color: #ACCFCC;
    color: #34726D;
    padding: 0 1em;
    text-decoration: none;
}

    a.enrolLink span {
        display: block;
        padding-bottom: 0.25em;
    }

        a.enrolLink span.readMore {
            font-weight: bold;
            text-decoration: underline;
        }

        a.enrolLink span.learningMethods {
            font-size: 86%;
        }

            a.enrolLink span.learningMethods img {
                position: relative;
                top: 4px;
                margin-left: 5px;
            }

div.productItem .rtop {
    background: #fff;
}

    div.productItem .rtop * {
        background: #34726D;
    }

div.productItem .rbottom {
    background: #fff;
}

    div.productItem .rbottom * {
        background: #ACCFCC;
    }


div.productItem.qualification h2.productTitle {
    background-color: #397FCC;
}

div.productItem.qualification a.enrolLink {
    background-color: #ABBCCF;
    color: #355373;
}

div.productItem.qualification .rtop * {
    background: #397FCC;
}

div.productItem.qualification .rbottom * {
    background: #ABBCCF;
}


/*This is the featured tutor banner stuff*/

.ftBanner {
    margin-top: 0.2em;
    background-color: #FFFFFF;
}

.ftTutorSquare {
    /*border: 1px solid black;*/
    display: inline-block;
    margin-left: 0.34em;
    margin-right: 0.34em;
    vertical-align: top;
    width: 11em;
    margin-top: 0.2em;
    -webkit-box-shadow: 1px 0 1px 1px;
    box-shadow: 1px 0 1px 1px;
    -webkit-border-radius: 1em 1em 0em 0em;
    border-radius: 1em 1em 0em 0em;
}

.ftImgWrapper {
    -webkit-border-radius: 1em 1em 0em 0em;
    border-radius: 1em 1em 0em 0em;
    /*background-color: #F2E0A6;*/
    display: table-cell;
    height: 14em;
    overflow: hidden;
    vertical-align: middle;
    width: 11em;
    background: #fceabb; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZWFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjY2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y4YjUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmRmOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-8 */
}



.ftTImage {
    border: 1px solid black;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 120px;
}


.ftName {
    height: 1em;
    overflow: hidden;
    /*background-color: #B9C2DF;*/
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    display: block;
    font-weight: bold;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    text-align: center;
    background: #b2e1ff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IyZTFmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NmI2ZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #b2e1ff 0%, #66b6fc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2e1ff), color-stop(100%,#66b6fc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b2e1ff 0%,#66b6fc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b2e1ff 0%,#66b6fc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b2e1ff 0%,#66b6fc 100%); /* IE10+ */
    background: linear-gradient(to bottom, #b2e1ff 0%,#66b6fc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e1ff', endColorstr='#66b6fc',GradientType=0 ); /* IE6-8 */
}


.ftDescription {
    background-color: #B9D0DF;
    display: block;
    font-size: 0.8em;
    height: 5em;
    overflow: auto;
    padding: 0.5em;
    background: rgb(179,220,237); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzZGNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5YjhlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2UwZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 50%, rgba(188,224,238,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(50%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-8 */
}






/*This is the end of the featured tutor banner stuff*/
